Page MenuHomePhabricator

SSL Cert for Danny Kaufman
Closed, ResolvedPublic

Description

@Jgreen Can you get our new team member set up with an SSL cert? He's not on Phab, so any communication will need to be done over email. I've sent him the staff page, so he should have his info up there soon. Thanks!

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 15 2016, 11:28 PM
CaitVirtue triaged this task as High priority.Aug 15 2016, 11:29 PM

UPDATE: Staff page is up to date with his info.

Jgreen claimed this task.Aug 16 2016, 3:51 PM
Jgreen lowered the priority of this task from High to Medium.
DStrine moved this task from Triage to FR-Ops on the Fundraising-Backlog board.Aug 16 2016, 6:03 PM
Jgreen closed this task as Resolved.Aug 16 2016, 8:51 PM

sent!

Dwisehaupt moved this task from Triage to Done on the fundraising-tech-ops board.Feb 13 2020, 9:46 PM